<ion-header>
    <ion-toolbar color="primary">
      <ion-buttons slot="start">
        <ion-menu-button color="secondary"></ion-menu-button>
      </ion-buttons>
      <ion-title>
            <ion-text color="light" class="fw700">Assurus24</ion-text>
      </ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-content padding class="animated fadeIn login auth-page">
      <div class="auth-content">
      <div padding-horizontal text-center class="animated fadeInDown">
          <div class="logo"></div>
          <h4 no-margin>
            <ion-text color="light" class="fw700">
              Assurus24
            </ion-text>
          </h4>
        </div>
          <section text-center margin-bottom >
              <h1 style="font-size:1.4em" no-margin ><ion-text color="light" class="fw700">
                  Etape-2 Mon Véhicule
                </ion-text></h1>
            </section>
          <ion-grid>
              <ion-row>
                <ion-col col-12>
                      <ion-card text-center padding color="medium">
                          <ion-button color="medium"><ion-icon name="car"></ion-icon></ion-button>
                    <h2>Véhicule</h2>
                  </ion-card>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col col-12>
                  <ion-card text-center padding color="medium">
                      <ion-button color="medium"><ion-icon name="document"></ion-icon></ion-button>
                    <h2>Documents associés</h2>
                  </ion-card>
                </ion-col>
                
              </ion-row>
              
            </ion-grid>
         
      </div>
</ion-content>
<ion-footer no-shadow>
    <ion-toolbar color="primary">
        <ion-buttons slot="start">
          <ion-back-button></ion-back-button>
        </ion-buttons>
      </ion-toolbar>
  </ion-footer>

